<?php
global $mainframe;
/**
* BILLETS - A Joomla Support Ticket System Component
* @package BILLETS
* @copyright Copyright (C) 2008 Dioscouri Design. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* @installinfo
	<name>English</name>
    <author>Dioscouri.com</author>
    <authorEmail>info@dioscouri.com</authorEmail>
    <authorUrl>http://www.dioscouri.com</authorUrl>
    <version>0.1</version>
    <creationDate>2008-02-01</creationDate>
    <description>English definitions of constants</description>
**/

// ************************************************************************
/**
* ADMIN SIDE
*/
// ************************************************************************
// Emails
DEFINE("_BILLETS_EMAIL_SIGNATURE", "

-- 
".$mainframe->getCfg('sitename')."
".$mainframe->getCfg('live_site') );

// Common
DEFINE("Display Num", "Display # ");
DEFINE("_BILLETS_", "Billets");
DEFINE("_BILLETS_ERROR", "Error");
DEFINE("_BILLETS_SORT", "Sort");
DEFINE("_BILLETS_ADVANCEDSEARCH", "Advanced Search");
DEFINE("_BILLETS_DASHBOARD", "Dashboard");
DEFINE("_BILLETS_CONFIGURATION", "Configuration");
DEFINE("_BILLETS_COPYRIGHT", "Copyright");
DEFINE("_BILLETS_SUPPORT", "Support");
DEFINE("_BILLETS_DSCSUPPORTCENTER", "Dioscouri.com Support Center");
DEFINE("_BILLETS_REPORTS", "Reports");

// modules
DEFINE("_BILLETS_CLOSEDTICKETSWITHRESPONSE", "Closed w/ Response" );
DEFINE("_BILLETS_FEEDBACKSTATISTICS", "Feedback Stats");
DEFINE("_BILLETS_AVGFEEDBACK", "Average Feedback");
DEFINE("_BILLETS_AVGFEEDBACK_LASTMONTH", "Last Month");
DEFINE("_BILLETS_AVGFEEDBACK_THISMONTH", "This Month");

// Common
DEFINE("_BILLETS_PLEASELOGINFIRST", "Please login before entering the Support Center");
DEFINE("_BILLETS_NOT", "Not");
DEFINE("_BILLETS_CHANGED", "Changed");
DEFINE("_BILLETS_REPORTS", "Reports");
DEFINE("_BILLETS_REPORT", "Report");
DEFINE("_BILLETS_TOOLS", "Tools");
DEFINE("_BILLETS_ADDON", "Add-on");
DEFINE("_BILLETS_ADDONS", "Add-ons");
DEFINE("_BILLETS_VERSION", "Version");
DEFINE("_BILLETS_PUBLISHED", "Published");
DEFINE("_BILLETS_UNPUBLISHED", "Unpublished");
DEFINE("_BILLETS_TYPE", "Type");
DEFINE("_BILLETS_COPY", "Copy");
DEFINE("_BILLETS_VIEW", "View");
DEFINE("_BILLETS_SHOWDESCRIPTION", "Show Description");
DEFINE("_BILLETS_HIDEDESCRIPTION", "Hide Description");
DEFINE("_BILLETS_ITEMCHECKEDOUT", "The selected item is currently checked out by another administrator.");
DEFINE("_BILLETS_TYPEREQUIRED", "The field 'Type' is required.");
DEFINE("_BILLETS_AUTHOR", "Author");
DEFINE("_BILLETS_ACCESS", "Access");
DEFINE("_BILLETS_SUBMIT", "Submit");
DEFINE("_BILLETS_SUBMITQUERY", "Submit Query");
DEFINE("_BILLETS_INPUTS", "Inputs");
DEFINE("_BILLETS_RESULTS", "Results");
DEFINE("_BILLETS_STARTDATE", "Start Date");
DEFINE("_BILLETS_ENDDATE", "End Date");
DEFINE("_BILLETS_SELECTDATE", "Select Date");
DEFINE("_BILLETS_TOTALFROMQUERY", "Total from Query");
DEFINE("_BILLETS_USERSFROMQUERY", "Users from Query");
DEFINE("_BILLETS_TOTALUSERS", "Total Users");
DEFINE("_BILLETS_REMAINDER", "Remainder");
DEFINE("_BILLETS_CLOSE", "Close");
DEFINE("_BILLETS_UNINSTALL", "Uninstall");
DEFINE("_BILLETS_CONFIRMUNINSTALL", "Are you sure you wish to uninstall the selected Addons?");
DEFINE("_BILLETS_INSTALLED", "Installed");
DEFINE("_BILLETS_ALREADYEXISTS", "Already Exists");
DEFINE("_BILLETS_UPLOADFILE", "Upload File");
DEFINE("_BILLETS_UPLOADERROR", "Upload Error");
DEFINE("_BILLETS_UPLOADFILEANDINSTALL", "Upload File and Install");
DEFINE("_BILLETS_PLEASESELECTFILE", "Please Select a File");
DEFINE("_BILLETS_SELECTFILE", "Select File");
DEFINE("_BILLETS_ADDONINSTALLED", "Add-on Installed");
DEFINE("_BILLETS_ADDONUNINSTALLED", "Add-on Uninstalled");
DEFINE("_BILLETS_ADDONINSTALLFAILED", "Add-on Install Failed");
DEFINE("_BILLETS_ADDONUNINSTALLFAILED", "Add-on Uninstall Failed");
DEFINE("_BILLETS_ADDONTITLE", "Add-on Title");
DEFINE("_BILLETS_ADDONCONTENT", "Add-on Content");
DEFINE("_BILLETS_ADDONSOURCE", "Add-on Source");
DEFINE("_BILLETS_ADDONUPDATED", "Add-on Updated");
DEFINE("_BILLETS_ADDONUPDATEFAILED", "Add-on Update Failed");
DEFINE("_BILLETS_UPLOADSDISABLED", "Uploads Disabled");
DEFINE("_BILLETS_NOFILESELECTED", "No File Selected");
DEFINE("_BILLETS_NOFILETYPESELECTED", "No File Type Selected");
DEFINE("_BILLETS_ZLIBUNAVAILABLE", "ZLib Unavailable");
DEFINE("_BILLETS_ADDONSNOTICE", "Here you may upload and delete add-ons made by you, <a href='http://www.dioscouri.com'>Dioscouri Design</a>, or the greater community.  <strong>NOTE:</strong> Add-ons must be PHP files.");
DEFINE("_BILLETS_CURRENTSIZE", "Current Size");
DEFINE("_BILLETS_LANGUAGES", "Languages");
DEFINE("_BILLETS_MODULES", "Modules");
DEFINE("_BILLETS_CORE", "Core");
DEFINE("_BILLETS_SELECTTYPE", "Select Type");
DEFINE("_BILLETS_SELECTFILETYPEBELOW", "Please confirm that an <strong>Add-on Type</strong> has been selected in the dropdown list below before uploading your file.  Thanks!");
DEFINE("_BILLETS_CONTENTEMPTY", "Content Empty");
DEFINE("_BILLETS_NOTWRITEABLEFILE", "Not a writeable file");
DEFINE("_BILLETS_NOFILE", "File does not exist");
DEFINE("_BILLETS_NOTWRITEABLE", "Not Writeable");
DEFINE("_BILLETS_DOESNOTEXIST", "Does Not Exist");
DEFINE("_BILLETS_COULDNOTMOVEFILETO", "Could Not Move File to ");
DEFINE("_BILLETS_COULDNOTCHANGEPERMISSIONSOFFILE", "Could Not Change Permissions of File");
DEFINE("_BILLETS_OPERATIONCANCELLED", "Operation Cancelled");
DEFINE("_BILLETS_FAILED", "Failed");
DEFINE("_BILLETS_NOFOLLOWUP", "Do not Follow-up");
DEFINE("_BILLETS_COMMENT", "Comment");
DEFINE("_BILLETS_ADDED", "Added");

// billets
DEFINE("_BILLETS_TICKET", "Ticket");
DEFINE("_BILLETS_UPDATEFAILED", "Update Failed");
DEFINE("_BILLETS_RESPONSE", "Response");
DEFINE("_BILLETS_RESPONSES", "Responses");
DEFINE("_BILLETS_OPENSUPPORTTICKET", "Open Support Ticket" );
DEFINE("_BILLETS_OPENSUPPORTTICKETS", "Open Support Tickets" );
DEFINE("_BILLETS_TICKETSREQUIRINGFEEDBACK", "Tickets Requiring Feedback" );
DEFINE("_BILLETS_SUPPORTTICKETS", "Support Tickets" );
DEFINE("_BILLETS_CLOSEDTICKETS", "Closed Tickets" );
DEFINE("_BILLETS_OVERVIEW", "Overview" );
DEFINE("_BILLETS_CONFIG", "Config" );
DEFINE("_BILLETS_TICKETS", "Tickets" );
DEFINE("_BILLETS_SHOWDESCRIPTION", "Show Description" );
DEFINE("_BILLETS_HIDEDESCRIPTION", "Hide Description" );
DEFINE("_BILLETS_FILTER", "Filter" );
DEFINE("_BILLETS_SELECTUSER", "Select User" );
DEFINE("_BILLETS_SELECT", "Select" );
DEFINE("_BILLETS_NAME", "Name" );
DEFINE("_BILLETS_USERNAME", "Username" );
DEFINE("_BILLETS_EMAIL", "Email" );
DEFINE("_BILLETS_INVALIDUSER", "Invalid User" );
DEFINE("_BILLETS_ALLTYPES", "All Types" );
DEFINE("_BILLETS_AND", "and");
DEFINE("_BILLETS_FOLLOWUP", "Follow-up");
DEFINE("_BILLETS_TICKETFORFOLLOWUP", "Ticket for Follow-up");
DEFINE("_BILLETS_TICKETSFORFOLLOWUP", "Tickets for Follow-up");

// Common 
DEFINE("_BILLETS_", "Billets");
DEFINE("_BILLETS_CONFIG", "Config");
DEFINE("_BILLETS_NEW", "New");
DEFINE("_BILLETS_EDIT", "Edit");
DEFINE("_BILLETS_MENU", "Menu");
DEFINE("_BILLETS_OVERVIEW", "Overview");
DEFINE("_BILLETS_ERROR", "Error");
DEFINE("_BILLETS_SORT", "Sort");
DEFINE("_BILLETS_ADVANCEDSEARCH", "Advanced Search");
DEFINE("_BILLETS_DASHBOARD", "Dashboard");
DEFINE("_BILLETS_CONFIGURATION", "Configuration");
DEFINE("_BILLETS_COPYRIGHT", "Copyright");
DEFINE("_BILLETS_SUPPORT", "Support");
DEFINE("_BILLETS_DSCSUPPORTCENTER", "Dioscouri.com Support Center");
DEFINE("_BILLETS_REPORTS", "Reports");
DEFINE("_BILLETS_REPORT", "Report");
DEFINE("_BILLETS_TOOLS", "Tools");
DEFINE("_BILLETS_ADDONS", "Add-ons");
DEFINE("_BILLETS_VERSION", "Version");
DEFINE("_BILLETS_PUBLISHED", "Published");
DEFINE("_BILLETS_UNPUBLISHED", "Unpublished");
DEFINE("_BILLETS_TYPE", "Type");
DEFINE("_BILLETS_COPY", "Copy");
DEFINE("_BILLETS_VIEW", "View");
DEFINE("_BILLETS_SHOWDESCRIPTION", "Show Description");
DEFINE("_BILLETS_HIDEDESCRIPTION", "Hide Description");
DEFINE("_BILLETS_ITEMCHECKEDOUT", "The selected item is currently checked out by another administrator.");
DEFINE("_BILLETS_TYPEREQUIRED", "The field 'Type' is required.");
DEFINE("_BILLETS_AUTHOR", "Author");
DEFINE("_BILLETS_ACCESS", "Access");
DEFINE("_BILLETS_SUBMIT", "Submit");
DEFINE("_BILLETS_SUBMITQUERY", "Submit Query");
DEFINE("_BILLETS_RESULTS", "Results");
DEFINE("_BILLETS_STARTDATE", "Start Date");
DEFINE("_BILLETS_ENDDATE", "End Date");
DEFINE("_BILLETS_SELECTDATE", "Select Date");
DEFINE("_BILLETS_TOTALFROMQUERY", "Total from Query");
DEFINE("_BILLETS_USERSFROMQUERY", "Users from Query");
DEFINE("_BILLETS_TOTALUSERS", "Total Users");
DEFINE("_BILLETS_REMAINDER", "Remainder");
DEFINE("_BILLETS_CLOSE", "Close");


// ************************************************************************
/**
* FRONT SIDE
*/
// ************************************************************************

// BILLETS
DEFINE("_BILLETS_SUPPORT", "Support" );
DEFINE("_BILLETS_NEWSUPPORTTICKETCREATED", "New Support Ticket");
DEFINE("_BILLETS_NEWSUPPORTTICKETCREATED_MESSAGE", "A new Support Ticket has been created by %s in the ".$mainframe->getCfg('sitename')." Support Center.

To view this ticket, click here: %s

You may be required to login to your account.
" );
DEFINE("_BILLETS_NEWSUPPORTTICKETCOMMENT", "Support Ticket Comment Added");
DEFINE("_BILLETS_NEWSUPPORTTICKETCOMMENT_MESSAGE", "A new Support Ticket Comment has been added by %s in the ".$mainframe->getCfg('sitename')." Support Center.

To view this ticket, click here: %s

You may be required to login to your account.
" );
DEFINE("_BILLETS_NEWSUPPORTTICKET", "New Support Ticket" );
DEFINE("_BILLETS_GENERALINFORMATION", "General Information" );
DEFINE("_BILLETS_GENERALSUPPORT", "General Support" );
DEFINE("_BILLETS_WEBSITEINTEGRATION", "Website Integration" );
DEFINE("_BILLETS_ACCOUNTSECURITY", "Account Security" );
DEFINE("_BILLETS_FEESBILLING", "Fees and Billing" );
DEFINE("_BILLETS_FEATUREREQUEST", "Feature Request" );
DEFINE("_BILLETS_BUGREPORT", "BUG Report" );
DEFINE("_BILLETS_MERCHANTREQUEST", "New Merchant Request" );
DEFINE("_BILLETS_CLOSETICKET_INTRO", "In order to close this support ticket, please click on one of the buttons below.  You will simultaneously be offering us feedback on the quality of our service.  Thanks!" );
DEFINE("_BILLETS_UNSATISFACTORY", "Unsatisfactory" );
DEFINE("_BILLETS_POOR", "Poor" );
DEFINE("_BILLETS_AVERAGE", "Average" );
DEFINE("_BILLETS_GOOD", "Good" );
DEFINE("_BILLETS_GREAT", "Great" );
DEFINE("_BILLETS_UNRATED", "Unrated" );
DEFINE("_BILLETS_FEEDBACK", "Feedback" );

DEFINE("_BILLETS_CHOOSESUPPORTTICKETSUBJECTANDCOMMENTS", "Please categorize and describe the support ticket you are submitting.  Please be as detailed as possible.  Thanks!" );
DEFINE("_BILLETS_ALLTICKETS", "All Tickets" );
DEFINE("_BILLETS_OPENTICKET", "Open Ticket" );
DEFINE("_BILLETS_OPENTICKETS", "Open Tickets" );
DEFINE("_BILLETS_NEWTICKET", "New Ticket" );
DEFINE("_BILLETS_VIEWTICKET", "View Ticket" );
DEFINE("_BILLETS_CREATETICKET", "Create Ticket" );
DEFINE("_BILLETS_DISCUSSION", "Discussion" );
DEFINE("_BILLETS_CLOSETICKET", "Close Ticket" );
DEFINE("_BILLETS_INVALIDSUPPORTTICKET_MESSAGE", "Invalid Support Ticket" );
DEFINE("_BILLETS_INVALIDENTRIES", "Invalid Entries" );
DEFINE("_BILLETS_INVALIDTICKET", "Invalid Ticket" );


DEFINE("_BILLETS_CHOOSESUBJECTANDCOMMENTS", "Please choose a resolution subject.  Please also submit a few brief comments that will be visible to both Pmints and the recipient of this resolution ticket.<br />
<br />
We have found that most issues can be resolved with simple, respectful communication, so please leave productive remarks.  Thanks!
 " );
DEFINE("_BILLETS_ADDCOMMENTTIPS", "Please respond with any information that may help with this issue. " );
DEFINE("_BILLETS_ID", "ID" );
DEFINE("_BILLETS_BIRTHDAY", "Birthday" );
DEFINE("_BILLETS_GENDER", "Gender" );
DEFINE("_BILLETS_MALE", "Male" );
DEFINE("_BILLETS_FEMALE", "Female" );
DEFINE("_BILLETS_LASTMODIFIED", "Last Modified" );
DEFINE("_BILLETS_CREATED", "Created" );

DEFINE("_BILLETS_BRIEFCOMMENTS", "Brief Comments" );
DEFINE("_BILLETS_ADDCOMMENT", "Add Comment" );
DEFINE("_BILLETS_PENDING", "Pending" );
DEFINE("_BILLETS_PENDINGRESOLUTION", "Pending Resolution" );
DEFINE("_BILLETS_CLOSED", "Closed" );
DEFINE("_BILLETS_RESOLVED", "Resolved" );
DEFINE("_BILLETS_AWAITINGRESPONSE", "Awaiting Response" );
DEFINE("_BILLETS_REQUIRESUSERFEEDBACK", "Requires User Feedback" );

// Common
DEFINE("_BILLETS_YOUHAVE", "You Have" );
DEFINE("_BILLETS_TODAY", "Today" );
DEFINE("_BILLETS_YESTERDAY", "Yesterday" );
DEFINE("_BILLETS_RETRY", "Retry" );
DEFINE("_BILLETS_FIRST", "First" );
DEFINE("_BILLETS_MIDDLE", "Middle" );
DEFINE("_BILLETS_LAST", "Last" );

DEFINE("_BILLETS_ACTION", "Action" );

DEFINE("_BILLETS_OTHER", "Other" );
DEFINE("_BILLETS_GUEST", "Guest" );
DEFINE("_BILLETS_LOGIN", "Login" );
DEFINE("_BILLETS_LOGOUT", "Logout" );
DEFINE("_BILLETS_REGISTER", "Register" );

DEFINE("_BILLETS_FIRSTNAME", "First Name" );
DEFINE("_BILLETS_MIDDLENAME", "Middle Name" );
DEFINE("_BILLETS_LASTNAME", "Last Name" );
DEFINE("_BILLETS_WELCOME", "Welcome" );

DEFINE("_BILLETS_SUBJECT", "Subject" );
DEFINE("_BILLETS_MESSAGE", "Message" );
DEFINE("_BILLETS_MESSAGETORECIPIENT", "Message to Recipient" );
DEFINE("_BILLETS_SENDERMESSAGE", "Message from Sender" );
DEFINE("_BILLETS_RECIPIENTMESSAGE", "Message from Recipient" );
DEFINE("_BILLETS_REQUIREDFIELD", "indicates a required field." );
DEFINE("_BILLETS_MOREINFO", "More Info" );
DEFINE("_BILLETS_REMAINING", "Remaining" );
DEFINE("_BILLETS_MAXIMUM", "Maximum" );
DEFINE("_BILLETS_LIMIT", "Limit" );
DEFINE("_BILLETS_SAVE", "Save" );
DEFINE("_BILLETS_PROCESS", "Process" );
DEFINE("_BILLETS_BACK", "Back" );
DEFINE("_BILLETS_CANCEL", "Cancel" );
DEFINE("_BILLETS_MODIFY", "Modify" );
DEFINE("_BILLETS_SUBMIT", "Submit" );  
DEFINE("_BILLETS_CONTINUE", "Continue" );
DEFINE("_BILLETS_NONE", "None" );
DEFINE("_BILLETS_SUMMARY", "Summary" );
DEFINE("_BILLETS_ALLOW", "Allow" );
DEFINE("_BILLETS_DISALLOW", "Disallow" );
DEFINE("_BILLETS_UNDEFINED", "Undefined" );
DEFINE("_BILLETS_DISPLAY", "Display" ); 
DEFINE("_BILLETS_DETAILS", "Details" ); 
DEFINE("_BILLETS_VERIFIED", "Verified" );  
DEFINE("_BILLETS_UNVERIFIED", "Unverified" ); 
DEFINE("_BILLETS_QUICKSEARCH", "Quick Search" );
DEFINE("_BILLETS_ADVANCEDSEARCH", "Advanced Search" );

DEFINE("_BILLETS_REFERENCE", "Reference" );
DEFINE("_BILLETS_ACTIONREQUIRED", "Action Required" );

DEFINE("_BILLETS_INACTIVE", "Inactive" );
DEFINE("_BILLETS_ACTIVE", "Active" );
DEFINE("_BILLETS_DEACTIVATE", "Deactivate" );
DEFINE("_BILLETS_SETTINGS", "Settings" );
DEFINE("_BILLETS_USERSETTINGS", "User Settings" );
DEFINE("_BILLETS_USERACCOUNT", "User Account" );
DEFINE("_BILLETS_USER", "User" );
DEFINE("_BILLETS_TITLE", "Title" );
DEFINE("_BILLETS_DESCRIPTION", "Description" );
DEFINE("_BILLETS_DATE", "Date" );
DEFINE("_BILLETS_TYPE", "Type" );
DEFINE("_BILLETS_TOFROM", "To/From" );
DEFINE("_BILLETS_FROM", "From" );
DEFINE("_BILLETS_TO", "To" );
DEFINE("_BILLETS_TO_LC", "to" );
DEFINE("_BILLETS_REMOVE", "Remove" );

DEFINE("_BILLETS_MAILINGADDRESS", "Mailing Address" );
DEFINE("_BILLETS_FOR", "For" );
DEFINE("_BILLETS_NAMEEMAIL", "Name/Email" );
DEFINE("_BILLETS_PRIMARY", "Primary" );
DEFINE("_BILLETS_UNLIMITED", "Unlimited" );
DEFINE("_BILLETS_SEARCH", "Search" );
DEFINE("_BILLETS_SEARCHRESULTS", "Search Results" );
DEFINE("_BILLETS_ALL", "All" );

DEFINE("_BILLETS_NOTAUTH", "You are not authorized to perform this action." );
DEFINE("_BILLETS_NOTAUTH_LOGIN", "You are not authorized to perform this action.  Please login." );
DEFINE("_BILLETS_SELECTDATE", "Select Date" );
DEFINE("_BILLETS_STATUS", "Status" );
DEFINE("_BILLETS_EXPIRED", "Expired" );
DEFINE("_BILLETS_EXPIRES", "Expires" );